﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Warnings
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("EnterStockAdjustment.Create.Warnings", GetType(Warnings).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to An entry must be made.
        '''</summary>
        Friend Shared ReadOnly Property EntryMustBeMade() As String
            Get
                Return ResourceManager.GetString("EntryMustBeMade", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Adjustment not allowed - Item has been deleted by H/O and is zero stock.
        '''</summary>
        Friend Shared ReadOnly Property ItemDeletedZeroStock() As String
            Get
                Return ResourceManager.GetString("ItemDeletedZeroStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Dummy item invalid.
        '''</summary>
        Friend Shared ReadOnly Property ItemDummyNotAllowed() As String
            Get
                Return ResourceManager.GetString("ItemDummyNotAllowed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Item not allowed for this adjustment code.
        '''</summary>
        Friend Shared ReadOnly Property ItemNotAllowedForCode() As String
            Get
                Return ResourceManager.GetString("ItemNotAllowedForCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Item not valid for transfer adjustments.
        '''</summary>
        Friend Shared ReadOnly Property ItemNotTransfer() As String
            Get
                Return ResourceManager.GetString("ItemNotTransfer", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Maximum adjustment quantity allowed is .
        '''</summary>
        Friend Shared ReadOnly Property WarnMaxAdjustQtyIs() As String
            Get
                Return ResourceManager.GetString("WarnMaxAdjustQtyIs", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Value entered must be numeric.
        '''</summary>
        Friend Shared ReadOnly Property WarnMustBeNumeric() As String
            Get
                Return ResourceManager.GetString("WarnMustBeNumeric", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Negative quantity invalid.
        '''</summary>
        Friend Shared ReadOnly Property WarnNegativeInvalid() As String
            Get
                Return ResourceManager.GetString("WarnNegativeInvalid", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to DRL number must be entered.
        '''</summary>
        Friend Shared ReadOnly Property WarnNoDrl() As String
            Get
                Return ResourceManager.GetString("WarnNoDrl", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Zero adjustment not allowed.
        '''</summary>
        Friend Shared ReadOnly Property WarnZeroAdjust() As String
            Get
                Return ResourceManager.GetString("WarnZeroAdjust", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to New Balance same as Old Balance.
        '''</summary>
        Friend Shared ReadOnly Property WarnZeroAdjustReplace() As String
            Get
                Return ResourceManager.GetString("WarnZeroAdjustReplace", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
